@charset "UTF-8";
/* CSS Document */

body {
	background-color:#FFFFFF;
}

.headerText{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}

.footer{
	font-family: "Times New Roman", Times, serif;
	font-size: 9px;
}

.content {
	font-family: "Times New Roman", Times, serif;
	font-size: 15px;
	line-height: 16px;
}

.contentBold {
	font-family: "Times New Roman", Times, serif;
	font-size: 15px;
	font-weight: bold;
}

.contentSmaller {
  	font-size: 13px;
}

.contentSmallerBold {
	font-size: 13px;
	font-weight: bold;
}

.pubNameText {
	font-size: 16px;
	font-weight: bold;
}

.price {
	font-size: 13px;
	color: #666666;
	font-weight: bold;
}

.salePrice {
	font-size: 13px;
	color: #990000;
	font-weight: bold;
}

#nav {
	text-align:center;
	font-size:10px;
	padding:0 0 0 0;
	width:500px; margin:auto; 
}

#nav li {
	display:inline;
}

.list{
padding-right:3px;

}

a {
	text-decoration:none;
	color: #0099cc;
}

a:hover {
	background-color: #D6ECC3;
	text-decoration:none;
}	

.img { 
	background:none; 
	text-decoration:none;
	border:none; 
}

a.img:hover {
	background:none; 
	text-decoration:none;
	border:none; 
}

.tableCart {
	border: thin dotted #A4C250;
}

.pubNameTextGreen {
	font-size: 16px;
	font-weight: bold;
	color: #2B3C11;
}

.availableTextRed {
	font-size: 16px;
	font-weight: bold;
	color: #990000;
}

.dashes {
	background-image: url(../../createwithmeparty/images/dashes.jpg);
	background-repeat: repeat-x;
}
div.hr {
	height: 3px;
	background-repeat: repeat;
	background-color: #fff;
	background-image: url(../../createwithmeparty/images/dashes.jpg);
}
div.hr hr {
  display: none;
}

.imgText {
	font-family: "Times New Roman", Times, serif;
	font-size: 9px;
}

.tableCell {
	background-image:url(http://www.stampington.com//assets/images/scratchyLine.jpg);
	background-repeat: no-repeat;
}
.italic {
	font-size: 12px;
	font-style: italic;
}	
	
	.ulSnoopyJWL {
	list-style-type: square;
}
